body
{
	text-align:center;
	background-color:#000000;
	color:#99ccff;
	margin:0px;
	padding:0px;
	font-family:'Exo 2', sans-serif;
	font-size:110%;
	line-height:130%;
	position:absolute;
	width:100%;
	height:100%;
}

a:link,
a:active,
a:visited
{
	color:#ff99cc;
	text-decoration:none;
}

img
{
	margin:0px;
	border-width:0;
	vertical-align:middle;
}

div
{
	margin:0px;
	padding:0px;
	text-align:center;
}

#banner
{
	width:800px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("bin/banner.jpg");
	background-repeat:no-repeat;
	background-position:center bottom;
	background-attachment:local;
}

#main
{
	width:800px;
	background-color:#333333;
	background-image:url("bin/bg.png");
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
}

#pitch
{
	height:128px;
	overflow:hidden;
	line-height:75%;
}

p.pitch
{
	margin-top:32px;
}

#youtube
{
	padding-bottom:18px;
}

div.screens
{
	margin-left:auto;
	margin-right:auto;
	width:768px;
	height:160px;
}

div.screen
{
	margin-top:1px;
	width:256px;
	float:left;
}

#info
{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:60%;
	text-align:left;
}

p.label
{
	margin:0px;
	margin-top:16px;
	font-weight:700;
}

p.indent
{
	margin:0px;
	margin-left:16px;
	margin-right:16px;
	text-align:justify;
}

#trimpink
{
	height:4px;
	background-image:url("bin/hr-pink.png");
}

#trimblue
{
	margin-top:16px;
	height:4px;
	background-image:url("bin/hr-blue.png");
}

div.buy
{
	padding-bottom:20px;
}

div.stores
{
	padding-bottom:35px;
}

#copyright
{
	font-size:70%;
	padding:24px;
}